Программа: Top XL 1.1, возможно более ранние версии. 

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных в параметрах «pass» и «pass2» в сценарии add.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. 

Пример:

>’><script>alert(‘MajorSecurity’)</script><!—

Оставить мнение